# Package org.jfree.xml.parser

XML parser.

See: Description

Interface Summary
Interface | Description
--- | ---
XmlReadHandler | A handler for reading an XML element.

Class Summary
Class | Description
--- | ---
AbstractXmlReadHandler | A base class for implementing an `XmlReadHandler`.
Base64ReadHandler | Deprecated base64 encoded elements are no longer supported ...
RootXmlReadHandler | A base root SAX handler.

Exception Summary
Exception | Description
--- | ---
XmlReaderException | An XML reader exception.

## Package org.jfree.xml.parser Description

XML parser.